 .u-section-1 {
  background-image: none;
  min-height: 783px;
}

.u-section-1 .u-image-1 {
  min-height: 653px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/camper.jpg');
  margin-top: 0;
  margin-bottom: 60px;
  background-repeat: no-repeat;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 166px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 263px;
  margin-bottom: -108px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 261px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 7px 20px 0;
}

.u-section-1 .u-icon-1 {
  height: 93px;
  width: 93px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 14px auto 0;
  padding: 19px;
}

.u-section-1 .u-text-3 {
  font-family: "Bebas Neue";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 46px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 261px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 19px 20px;
}

.u-section-1 .u-icon-2 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-4 {
  font-family: "Bebas Neue";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 48px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 261px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 21px 20px;
}

.u-section-1 .u-icon-3 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-5 {
  font-family: "Bebas Neue";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 46px 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 261px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 21px 20px;
}

.u-section-1 .u-icon-4 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-6 {
  font-family: "Bebas Neue";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.5rem;
  margin: 46px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 753px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 38px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 215px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 215px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 215px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 749px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 240px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 38px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 240px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 36px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1978px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1256px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 439px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 577px;
    margin-bottom: -693px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 24px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 230px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 24px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 230px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1963px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 251px;
    margin-left: 118px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 781px;
    margin-bottom: -689px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 22px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 219px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 227px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 28px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.75), rgba(51, 51, 51, 0.75)), url('images/Asfalto.jpg'), url('images/Asfalto.jpg'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover, cover;
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 447px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 378px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 248px;
  width: 367px;
  margin: 93px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  transition-duration: 2s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  transition-duration: 2s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  transition-duration: 2s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  transition-duration: 2s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
  transition-duration: 2s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 4px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 378px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 231px 0 -376px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 21px 221px 0 70px;
}

.u-section-2 .u-text-3 {
  font-size: 0.9375rem;
  font-weight: 400;
  width: 392px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 3rem;
  margin: -419px -77px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
    margin-top: 67px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 10px;
    margin-right: 201px;
    margin-left: -211px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 37px;
    margin-right: 130px;
    margin-left: 68px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: -21px;
    margin-left: 68px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -426px;
    margin-left: 70px;
    margin-right: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 80px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-right: 176px;
    margin-left: -240px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-right: 124px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    width: 532px;
    margin: -384px auto 340px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 112px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-2 .u-gallery-1 {
    height: 209px;
    width: 312px;
    margin-top: 11px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-2 .u-text-1 {
    width: 408px;
    margin-top: -310px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 270px;
    margin-right: 324px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin: -545px 0 60px 4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 82px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-2 .u-gallery-1 {
    height: 125px;
    width: 217px;
    margin-top: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.8125rem;
    width: auto;
    margin-top: -218px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.8125rem;
    margin-top: 159px;
    margin-right: 124px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: -535px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 16px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-3 .u-text-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 24px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1014px;
  margin: 24px auto 54px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 363px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/foto1.jpg');
  background-position: 50% 50%, 32.2% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 6px;
}

.u-section-3 .u-line-1 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 251px -105px 0 auto;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/foto2.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-3 .u-line-2 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 251px -105px 0 auto;
}

.u-section-3 .u-text-7 {
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/foto3.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 6px;
}

.u-section-3 .u-line-3 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 251px -105px 0 auto;
}

.u-section-3 .u-text-9 {
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0 0;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/foto4.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 6px;
}

.u-section-3 .u-line-4 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 251px -105px 0 auto;
}

.u-section-3 .u-text-11 {
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 413px;
    grid-gap: 30px;
  }

  .u-section-3 .u-line-1 {
    transform-origin: left center;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
    min-height: 669px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 23px 20px 20px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 163px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-right: 220px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 23px 20px 20px;
  }

  .u-section-3 .u-line-2 {
    transform-origin: left center;
    margin-top: 163px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 21px;
    margin-right: 220px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 23px 20px 20px;
  }

  .u-section-3 .u-line-3 {
    transform-origin: left center;
    margin-top: 163px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 21px;
    margin-right: 220px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 23px 20px 20px;
  }

  .u-section-3 .u-line-4 {
    transform-origin: left center;
    margin-top: 163px;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 21px;
    margin-right: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 584px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: 152px;
    margin-right: -31px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
    margin-right: 60px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-line-2 {
    margin-top: 152px;
    margin-right: -31px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 10px;
    margin-right: 60px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-line-3 {
    margin-top: 152px;
    margin-right: -31px;
  }

  .u-section-3 .u-text-9 {
    margin-top: 10px;
    margin-right: 60px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-10 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-line-4 {
    margin-top: 152px;
    margin-right: -31px;
  }

  .u-section-3 .u-text-11 {
    margin-top: 10px;
    margin-right: 60px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1364px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5625rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.8125rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.9375rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
    min-height: 858px;
  }

  .u-section-3 .u-image-1 {
    background-position: 50% 50%;
    --radius: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 59px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 139px;
    margin-left: -2px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 134px;
    margin-bottom: -5px;
    margin-left: -2px;
  }

  .u-section-3 .u-image-2 {
    --radius: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 59px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 139px;
    margin-left: -2px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 134px;
    margin-bottom: -5px;
    margin-left: -2px;
  }

  .u-section-3 .u-image-3 {
    --radius: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-line-3 {
    margin-top: 59px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-9 {
    margin-right: 139px;
    margin-left: -2px;
  }

  .u-section-3 .u-text-10 {
    margin-right: 134px;
    margin-bottom: -5px;
    margin-left: -2px;
  }

  .u-section-3 .u-image-4 {
    --radius: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-line-4 {
    margin-top: 59px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 139px;
    margin-left: -2px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 134px;
    margin-bottom: -5px;
    margin-left: -2px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 835px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 784px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 11px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-form-1 {
  background-image: none;
  height: 680px;
  margin-top: 19px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-input-4 {
  --radius: 20px;
  height: 20px;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-input-5 {
  --radius: 20px;
  height: 20px;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-input-6 {
  --radius: 20px;
  height: 20px;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  padding: 10px 43px 11px 42px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 784px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 569px;
  height: 703px;
  --radius: 50px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 42.3% 50%;
  margin: 51px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-family: "Bebas Neue";
  font-size: 0.8125rem;
  width: 645px;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 780px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5625rem;
  }

  .u-section-4 .u-input-4 {
    height: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 780px;
  }

  .u-section-4 .u-image-1 {
    height: 699px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 19px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 795px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-input-4 {
    height: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 795px;
  }

  .u-section-4 .u-image-1 {
    height: 765px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1943px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-form-1 {
    height: 710px;
  }

  .u-section-4 .u-btn-1 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1118px;
  }

  .u-section-4 .u-image-1 {
    height: 1076px;
    margin-top: -15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 0 0 13px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 895px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 704px;
  }

  .u-section-4 .u-image-1 {
    height: 677px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}